Python 3.9 is now generally available.

google.appengine.api.appinfo_errors.BackendNotFound

Raised when a backend is required but not specified.

Inherits From: Error, expected_type